IVTSCD(8)

NAME
ivtscd - Driver for the IVT Solar Controller Device

SYNOPSIS

ivtscd -h

ivtscd -a UPS_NAME [OPTIONS]

    Note

    This man page only documents the hardware-specific features of the ivtscd driver. For information about the core driver, see nutupsdrv(8).

DESCRIPTION

This driver allows to access the IVT SCD-series devices.

EXTRA ARGUMENTS

This driver does not support any extra argument.

AUTHOR

Arjen de Korte <adkorte-guest@alioth.debian.org>

SEE ALSO

  The core driver:

nutupsdrv(8)

  Internet resources:

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/historic/v2.8.4/